/* Isi artikel */
body{
    font-size:16px;
}

/* Menu */
.pkp_navigation_primary > li > a{
    font-size:15px;
}

/* Sidebar */
.pkp_block .content{
    font-size:15px;
}

/* Judul halaman */
.page h1{
    font-size:34px;
}

.page h2{
    font-size:30px;
}

/* Judul artikel */
.obj_article_summary .title a{
    font-size:22px;
}

/* Penulis */
.obj_article_summary .authors{
    font-size:15px;
}